Subject: Re: 27.0.50; [PATCH] * python.el: new function python-shell-send-statement

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Dec 2019 11:19:00 +0200

> From: <[email-masked]>
> Cc: <[email-masked]>,
> 	<[email-masked]>
> Date: Sun, 15 Dec 2019 16:43:58 +0800
> 
> >From cbdd2e034fcc438e4c6464f96667a74627d7426b Mon Sep 17 00:00:00 2001
> From: "lin.sun" <[email-masked]>
> Date: Fri, 29 Nov 2019 03:10:12 -0500
> Subject: [PATCH] Add new function `python-shell-send-statement' in python.el

Thanks, I pushed this, and I'm closing the bug report.

A few minor tweaks were still needed, please see the actual commit for
what I needed to change, and try to avoid these gotchas in the future.

Also, the patch didn't apply automatically due to some lines being
wrapped by your email client; please either change your MUA or send
patches as attachments in the future.